package io.gisbi.license.manage;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

@Component
public class CoreLicManage {

    @Value("2.0.0")
    private String version;

    public String getVersion() {
        return version;
    }

}
